{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 1610,
        "height": 2340,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "멈칫거리다 835",
            "block_bbox": [
              1226,
              35,
              1492,
              77
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                1226.0,
                35.0
              ],
              [
                1492.0,
                35.0
              ],
              [
                1492.0,
                77.0
              ],
              [
                1226.0,
                77.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "리가 멀다”的形式，表示水准)差得远 chà de yuǎn. ¶1금 교사와는 아직 거리가 ㅤ. 离一级教师还差得远. ⑥主要以“멀게, 멀다고”的形式，以反语表示频繁. ¶ 하루가 멀게 용돈 달란다. 三天两头来要零用钱. / 주택가에 한 집이 멀게 가게가 들어서다. 住宅区里每隔一两户就有一家商店.\n\n먼 사촌보다 가까운 이웃이 낫다 [谚] 远亲不如近邻 yuǎnqīn bù rú jìnlin.",
            "block_bbox": [
              89,
              122,
              755,
              452
            ],
            "block_id": 1,
            "block_order": 1,
            "group_id": 1,
            "block_polygon_points": [
              [
                89.0,
                122.0
              ],
              [
                755.0,
                122.0
              ],
              [
                755.0,
                452.0
              ],
              [
                89.0,
                452.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "멀-다랄다(-라타) 형→머다랄다.",
            "block_bbox": [
              59,
              457,
              545,
              500
            ],
            "block_id": 2,
            "block_order": 2,
            "group_id": 2,
            "block_polygon_points": [
              [
                59.0,
                457.0
              ],
              [
                545.0,
                457.0
              ],
              [
                545.0,
                500.0
              ],
              [
                59.0,
                500.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "멀더구니명<动>=모이주며니.",
            "block_bbox": [
              59,
              499,
              502,
              540
            ],
            "block_id": 3,
            "block_order": 3,
            "group_id": 3,
            "block_polygon_points": [
              [
                59,
                499
              ],
              [
                59,
                539
              ],
              [
                501,
                539
              ],
              [
                501,
                499
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "멀뚱-거리다탄直맹맹 zhǐlènglèng. 맹맹. lèng-\nzheng. ∅영문을 모르는 철수는 문어귀에서 멀뚱\n거리고 서 있다. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝",
            "block_bbox": [
              60,
              543,
              757,
              916
            ],
            "block_id": 4,
            "block_order": 4,
            "group_id": 4,
            "block_polygon_points": [
              [
                60.0,
                543.0
              ],
              [
                757.0,
                543.0
              ],
              [
                757.0,
                916.0
              ],
              [
                60.0,
                916.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "멀뚱-하다(眼神)直愣愣 zhìlènglèng. 愣乎乎\nlènghūhū.\n멀뚱-히 본 ∅ ~ 앉아 있다. 愣乎乎地坐着。",
            "block_bbox": [
              59,
              919,
              754,
              1044
            ],
            "block_id": 5,
            "block_order": 5,
            "group_id": 5,
            "block_polygon_points": [
              [
                59.0,
                919.0
              ],
              [
                754.0,
                919.0
              ],
              [
                754.0,
                1044.0
              ],
              [
                59.0,
                1044.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "멀:리 1 묻 远 yuǎn. ¶ ~ 던지다. 投得很远. / ~ 떠났다. 走得远远的。远离而去. 2 멀 远处 yuǎnchù. ¶ ~ 서 날아오는 철재들. 从远方飞来的候鸟. ↔ 가까이.",
            "block_bbox": [
              60,
              1046,
              761,
              1208
            ],
            "block_id": 6,
            "block_order": 6,
            "group_id": 6,
            "block_polygon_points": [
              [
                60.0,
                1046.0
              ],
              [
                761.0,
                1046.0
              ],
              [
                761.0,
                1208.0
              ],
              [
                60.0,
                1208.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "멀:리-뛰기 명<体>跳远 ti'o'yuǎn. =광도(廣跳).",
            "block_bbox": [
              60,
              1212,
              739,
              1258
            ],
            "block_id": 7,
            "block_order": 7,
            "group_id": 7,
            "block_polygon_points": [
              [
                60.0,
                1212.0
              ],
              [
                739.0,
                1212.0
              ],
              [
                739.0,
                1258.0
              ],
              [
                60.0,
                1258.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "멀:리-멀리 부 远远地 yuǎnyuǎn de. ¶ 그는 끝내\n~ 떠나 버렸다. 他到底远走高飞了。/ 새들은 ~\n하늘가로 날아갔다. 鸟儿向天际远远飞去。",
            "block_bbox": [
              60,
              1257,
              755,
              1377
            ],
            "block_id": 8,
            "block_order": 8,
            "group_id": 8,
            "block_polygon_points": [
              [
                60,
                1268
              ],
              [
                68,
                1279
              ],
              [
                60,
                1301
              ],
              [
                60,
                1366
              ],
              [
                68,
                1376
              ],
              [
                754,
                1376
              ],
              [
                754,
                1268
              ],
              [
                236,
                1268
              ],
              [
                235,
                1257
              ],
              [
                68,
                1257
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "멀:리-보기명=원시(遠視).↔졸보기.",
            "block_bbox": [
              62,
              1381,
              594,
              1426
            ],
            "block_id": 9,
            "block_order": 9,
            "group_id": 9,
            "block_polygon_points": [
              [
                62.0,
                1381.0
              ],
              [
                594.0,
                1381.0
              ],
              [
                594.0,
                1426.0
              ],
              [
                62.0,
                1426.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "멀:리보기-눈명=원시안(遠視眼).↔졸보기눈.",
            "block_bbox": [
              62,
              1424,
              720,
              1468
            ],
            "block_id": 10,
            "block_order": 10,
            "group_id": 10,
            "block_polygon_points": [
              [
                62,
                1424
              ],
              [
                62,
                1467
              ],
              [
                719,
                1467
              ],
              [
                719,
                1424
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "멀:리-하다 탄 ① 避开 bikāi。疏远 shūyuān。敬而远之 jìng'éryuǎnzhī。¶ 여자에를 멀리하는 총각. 避开女孩儿的小伙子。/ 엄숙한 사장님을 언제나 ~. 对严肃的社长一向敬而远之。② 远离 yuǎnlí。忌 jì。¶ 주색을 ~. 远离酒色。↔ 가까이하다.",
            "block_bbox": [
              61,
              1468,
              758,
              1675
            ],
            "block_id": 11,
            "block_order": 11,
            "group_id": 11,
            "block_polygon_points": [
              [
                61.0,
                1468.0
              ],
              [
                758.0,
                1468.0
              ],
              [
                758.0,
                1675.0
              ],
              [
                61.0,
                1675.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "멀-마늘 명<植>济州岛水仙 Jizhōudǎo shuǐxiān。",
            "block_bbox": [
              58,
              1677,
              739,
              1721
            ],
            "block_id": 12,
            "block_order": 12,
            "group_id": 12,
            "block_polygon_points": [
              [
                58.0,
                1677.0
              ],
              [
                739.0,
                1677.0
              ],
              [
                739.0,
                1721.0
              ],
              [
                58.0,
                1721.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "멀미 멀 ① 류 yùn. ¶ 차~. 류车. / 뼈~. 류船. ②\n\n류 yūn. 发憐 fāchù. ¶ 이젠 시험 소리만 들어도\n\n~가 난다. 如今一听考试就头晕. 멀미-하다\n\n- 멀(一藥) 멀 晕车药 yùnchēyào.",
            "block_bbox": [
              60,
              1697,
              756,
              1884
            ],
            "block_id": 13,
            "block_order": 13,
            "group_id": 13,
            "block_polygon_points": [
              [
                68,
                1709
              ],
              [
                68,
                1848
              ],
              [
                140,
                1860
              ],
              [
                92,
                1873
              ],
              [
                92,
                1883
              ],
              [
                755,
                1883
              ],
              [
                755,
                1697
              ],
              [
                140,
                1697
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "멀쑥-하다(一쑥카) 1 雅致 yǎzhì. 淡雅 dànyǎ.\n清秀 qīngxiù. 白净 bái jīng. ¶ 멀쑥한 옷차림. 淡雅的衣着. /멀쑥하게 생긴 젊은이. 长得清秀的青年. 잘못할 수 없다. ② (个儿) 高 gāo. ¶ 이 충각 키만 멀쑥하게 졌네. 这小伙子个儿好高啊. / 키만 멀쑥한 사람. 傻大个儿. 멀쑥-이 부\n关系疏远了。",
            "block_bbox": [
              66,
              1889,
              763,
              2136
            ],
            "block_id": 14,
            "block_order": 14,
            "group_id": 14,
            "block_polygon_points": [
              [
                66.0,
                1889.0
              ],
              [
                763.0,
                1889.0
              ],
              [
                763.0,
                2136.0
              ],
              [
                66.0,
                2136.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "",
            "block_bbox": [
              834,
              120,
              1005,
              160
            ],
            "block_id": 15,
            "block_order": 15,
            "group_id": 14,
            "block_polygon_points": [
              [
                834.0,
                120.0
              ],
              [
                1005.0,
                120.0
              ],
              [
                1005.0,
                160.0
              ],
              [
                834.0,
                160.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "멀:어-지다(머리ー) 짜 ① (变得)远 yuǎn。¶ 이사를 가 학교길이 ~. 搬家后离学校就远了。② 疏远 shūyuǎn。¶ 싸운 뒤로 사이가 멀어졌다. 吵嘴后멀쩡-하다황 ① (事物)完好 wánhǎo。好好儿的 hǎo-hǎor de。好端端的 hǎoduānduān de。¶ 3년 남짓이 굴린 자동차인데도 아직 ~. 跑了3年的汽车, 还是完好无损。/ 멀쩡한 물건. 好端端的东西。② (人的身心) 健全 jiànquán。清醒 qīngxǐng。¶ 사지가 아직 멀쩡한 놈이 일을 싫어하다니? 也不是缺胳膊缺腿的, 怎么就不愿意干活? / 술에 취해가 지고 정신이 ~고 하네. 醉成这样了, 还说自己脑袋清醒呢。③ 荒唐 huāngtáng。明目张胆 míngmù zhāngdǎn。¶ 멀쩡한 거짓말. 荒唐的谎言。/ 멀쩡하게 남을 속인다. 明目张胆地骗人。④ (小孩儿)有心计 yǒu xīnji. 鬼 guǐ。¶ 그 애를 어리다고 만 보지 마오, 속은 아주 멀쩡하니까. 别看他年纪小, 可有心计呢。멀쩡-히 부",
            "block_bbox": [
              67,
              2141,
              763,
              2264
            ],
            "block_id": 16,
            "block_order": 16,
            "group_id": 16,
            "block_polygon_points": [
              [
                67.0,
                2141.0
              ],
              [
                763.0,
                2141.0
              ],
              [
                763.0,
                2264.0
              ],
              [
                67.0,
                2264.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "",
            "block_bbox": [
              793,
              165,
              1496,
              749
            ],
            "block_id": 17,
            "block_order": 17,
            "group_id": 16,
            "block_polygon_points": [
              [
                793.0,
                165.0
              ],
              [
                1496.0,
                165.0
              ],
              [
                1496.0,
                749.0
              ],
              [
                793.0,
                749.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "멀찌가니 본=멀찌감치.",
            "block_bbox": [
              796,
              750,
              1144,
              795
            ],
            "block_id": 18,
            "block_order": 18,
            "group_id": 18,
            "block_polygon_points": [
              [
                796.0,
                750.0
              ],
              [
                1144.0,
                750.0
              ],
              [
                1144.0,
                795.0
              ],
              [
                796.0,
                795.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "멀찌감치 부 稍远 shāo yuǎn = 멀찍이.",
            "block_bbox": [
              796,
              794,
              1349,
              837
            ],
            "block_id": 19,
            "block_order": 19,
            "group_id": 19,
            "block_polygon_points": [
              [
                796,
                794
              ],
              [
                796,
                826
              ],
              [
                989,
                836
              ],
              [
                1348,
                836
              ],
              [
                1348,
                794
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "멀찌막-하다(ㅁ마카ㅡ) 황 相当远 xiāngdāng yuǎn.\n¶멀찌막한 곳에서 사이렌 소리가 들리다. 从远处传来警笛声。\n멀찌막-이(ㅁ마기) 몇 远 yuǎn. ¶아이들이 노는 모습을 ~ 서서 보다. 远远地看孩子们玩。",
            "block_bbox": [
              798,
              839,
              1496,
              1045
            ],
            "block_id": 20,
            "block_order": 20,
            "group_id": 20,
            "block_polygon_points": [
              [
                798.0,
                839.0
              ],
              [
                1496.0,
                839.0
              ],
              [
                1496.0,
                1045.0
              ],
              [
                798.0,
                1045.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "멀찍-멀찍(一창一)부(互相离得)远一点yuǎn yīdiǎn.\n¶인가가~ 떨어져 있다.人家坐落得稀稀落落。\n밀찍멀찍-하다형",
            "block_bbox": [
              797,
              1047,
              1478,
              1169
            ],
            "block_id": 21,
            "block_order": 21,
            "group_id": 21,
            "block_polygon_points": [
              [
                797.0,
                1047.0
              ],
              [
                1478.0,
                1047.0
              ],
              [
                1478.0,
                1169.0
              ],
              [
                797.0,
                1169.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "멀찍-하다(一찌카- ) 험 稍远 shāo yuǎn. ↔ 가직\n하다.\n밀찍-이(一찌기) 본¶ ~ 물러서라. 退远一点儿。",
            "block_bbox": [
              798,
              1173,
              1494,
              1295
            ],
            "block_id": 22,
            "block_order": 22,
            "group_id": 22,
            "block_polygon_points": [
              [
                798.0,
                1173.0
              ],
              [
                1494.0,
                1173.0
              ],
              [
                1494.0,
                1295.0
              ],
              [
                798.0,
                1295.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "멀티-미디어(multimedia)명多媒体 duoméiti.",
            "block_bbox": [
              798,
              1299,
              1468,
              1343
            ],
            "block_id": 23,
            "block_order": 23,
            "group_id": 23,
            "block_polygon_points": [
              [
                798.0,
                1299.0
              ],
              [
                1468.0,
                1299.0
              ],
              [
                1468.0,
                1343.0
              ],
              [
                798.0,
                1343.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "멀티비전(multivision) 명 多银幕电影 duōyínmù diànyǐng.",
            "block_bbox": [
              799,
              1344,
              1496,
              1423
            ],
            "block_id": 24,
            "block_order": 24,
            "group_id": 24,
            "block_polygon_points": [
              [
                799.0,
                1344.0
              ],
              [
                1496.0,
                1344.0
              ],
              [
                1496.0,
                1423.0
              ],
              [
                799.0,
                1423.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "멀티-스크린(multiscreen) 명 多银幕放映 duōyín-mù fàngying.",
            "block_bbox": [
              798,
              1426,
              1496,
              1510
            ],
            "block_id": 25,
            "block_order": 25,
            "group_id": 25,
            "block_polygon_points": [
              [
                798.0,
                1426.0
              ],
              [
                1496.0,
                1426.0
              ],
              [
                1496.0,
                1510.0
              ],
              [
                798.0,
                1510.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "멈추다 1 택 효과 효과",
            "block_bbox": [
              801,
              1510,
              1500,
              1843
            ],
            "block_id": 26,
            "block_order": 26,
            "group_id": 26,
            "block_polygon_points": [
              [
                801.0,
                1510.0
              ],
              [
                1500.0,
                1510.0
              ],
              [
                1500.0,
                1843.0
              ],
              [
                801.0,
                1843.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "멈친(—친) 몰 突然停住貌. ¶ 영수는 ~ 섰다가 또 뛰었다. 永洙突然停了一下又跑了过去. / 대문을 막 들어서려는데 개가 짓는 바람에 ~ 섰다. 正要走进大门, 见狗叫就猛然停住了脚步. 멈친하다",
            "block_bbox": [
              801,
              1846,
              1501,
              2051
            ],
            "block_id": 27,
            "block_order": 27,
            "group_id": 27,
            "block_polygon_points": [
              [
                801.0,
                1846.0
              ],
              [
                1501.0,
                1846.0
              ],
              [
                1501.0,
                2051.0
              ],
              [
                801.0,
                2051.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "멈친거리다(친꺼) 좌탄 략략不前 chóuchú bù qián. 犹豫 yóuyù. 迟疑 chíyí. ¶문 앞에 서서 갈까 말까 한참 ~가 끝내는 다시 들어갔다. 站在门口 踌躇了一阵子, 最后还是进去了。/ 그렇게 ~가는 모처럼 온 이 절호의 기회를 놓칠 것이다. 那样犹",
            "block_bbox": [
              801,
              2056,
              1504,
              2266
            ],
            "block_id": 28,
            "block_order": 28,
            "group_id": 28,
            "block_polygon_points": [
              [
                801.0,
                2056.0
              ],
              [
                1504.0,
                2056.0
              ],
              [
                1504.0,
                2266.0
              ],
              [
                801.0,
                2266.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.8477429151535034,
              "coordinate": [
                1226,
                35,
                1492,
                77
              ],
              "order": null,
              "polygon_points": [
                [
                  1226.0,
                  35.0
                ],
                [
                  1492.0,
                  35.0
                ],
                [
                  1492.0,
                  77.0
                ],
                [
                  1226.0,
                  77.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8175827860832214,
              "coordinate": [
                89,
                122,
                755,
                452
              ],
              "order": 1,
              "polygon_points": [
                [
                  89.0,
                  122.0
                ],
                [
                  755.0,
                  122.0
                ],
                [
                  755.0,
                  452.0
                ],
                [
                  89.0,
                  452.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.648898720741272,
              "coordinate": [
                59,
                457,
                545,
                500
              ],
              "order": 2,
              "polygon_points": [
                [
                  59.0,
                  457.0
                ],
                [
                  545.0,
                  457.0
                ],
                [
                  545.0,
                  500.0
                ],
                [
                  59.0,
                  500.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.657211184501648,
              "coordinate": [
                59,
                499,
                502,
                540
              ],
              "order": 3,
              "polygon_points": [
                [
                  59,
                  499
                ],
                [
                  59,
                  539
                ],
                [
                  501,
                  539
                ],
                [
                  501,
                  499
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8970625996589661,
              "coordinate": [
                60,
                543,
                757,
                916
              ],
              "order": 4,
              "polygon_points": [
                [
                  60.0,
                  543.0
                ],
                [
                  757.0,
                  543.0
                ],
                [
                  757.0,
                  916.0
                ],
                [
                  60.0,
                  916.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9023554921150208,
              "coordinate": [
                59,
                919,
                754,
                1044
              ],
              "order": 5,
              "polygon_points": [
                [
                  59.0,
                  919.0
                ],
                [
                  754.0,
                  919.0
                ],
                [
                  754.0,
                  1044.0
                ],
                [
                  59.0,
                  1044.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9045830965042114,
              "coordinate": [
                60,
                1046,
                761,
                1208
              ],
              "order": 6,
              "polygon_points": [
                [
                  60.0,
                  1046.0
                ],
                [
                  761.0,
                  1046.0
                ],
                [
                  761.0,
                  1208.0
                ],
                [
                  60.0,
                  1208.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8039069175720215,
              "coordinate": [
                60,
                1212,
                739,
                1258
              ],
              "order": 7,
              "polygon_points": [
                [
                  60.0,
                  1212.0
                ],
                [
                  739.0,
                  1212.0
                ],
                [
                  739.0,
                  1258.0
                ],
                [
                  60.0,
                  1258.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.880976676940918,
              "coordinate": [
                60,
                1257,
                755,
                1377
              ],
              "order": 8,
              "polygon_points": [
                [
                  60,
                  1268
                ],
                [
                  68,
                  1279
                ],
                [
                  60,
                  1301
                ],
                [
                  60,
                  1366
                ],
                [
                  68,
                  1376
                ],
                [
                  754,
                  1376
                ],
                [
                  754,
                  1268
                ],
                [
                  236,
                  1268
                ],
                [
                  235,
                  1257
                ],
                [
                  68,
                  1257
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6711474061012268,
              "coordinate": [
                62,
                1381,
                594,
                1426
              ],
              "order": 9,
              "polygon_points": [
                [
                  62.0,
                  1381.0
                ],
                [
                  594.0,
                  1381.0
                ],
                [
                  594.0,
                  1426.0
                ],
                [
                  62.0,
                  1426.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6986165642738342,
              "coordinate": [
                62,
                1424,
                720,
                1468
              ],
              "order": 10,
              "polygon_points": [
                [
                  62,
                  1424
                ],
                [
                  62,
                  1467
                ],
                [
                  719,
                  1467
                ],
                [
                  719,
                  1424
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8704500198364258,
              "coordinate": [
                61,
                1468,
                758,
                1675
              ],
              "order": 11,
              "polygon_points": [
                [
                  61.0,
                  1468.0
                ],
                [
                  758.0,
                  1468.0
                ],
                [
                  758.0,
                  1675.0
                ],
                [
                  61.0,
                  1675.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.562690258026123,
              "coordinate": [
                58,
                1677,
                739,
                1721
              ],
              "order": 12,
              "polygon_points": [
                [
                  58.0,
                  1677.0
                ],
                [
                  739.0,
                  1677.0
                ],
                [
                  739.0,
                  1721.0
                ],
                [
                  58.0,
                  1721.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.32156842947006226,
              "coordinate": [
                60,
                1697,
                756,
                1884
              ],
              "order": 13,
              "polygon_points": [
                [
                  68,
                  1709
                ],
                [
                  68,
                  1848
                ],
                [
                  140,
                  1860
                ],
                [
                  92,
                  1873
                ],
                [
                  92,
                  1883
                ],
                [
                  755,
                  1883
                ],
                [
                  755,
                  1697
                ],
                [
                  140,
                  1697
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5492292642593384,
              "coordinate": [
                64,
                1844,
                595,
                1890
              ],
              "order": 14,
              "polygon_points": [
                [
                  64,
                  1844
                ],
                [
                  64,
                  1878
                ],
                [
                  209,
                  1889
                ],
                [
                  466,
                  1889
                ],
                [
                  475,
                  1889
                ],
                [
                  594,
                  1889
                ],
                [
                  594,
                  1844
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9172357320785522,
              "coordinate": [
                66,
                1889,
                763,
                2136
              ],
              "order": 15,
              "polygon_points": [
                [
                  66.0,
                  1889.0
                ],
                [
                  763.0,
                  1889.0
                ],
                [
                  763.0,
                  2136.0
                ],
                [
                  66.0,
                  2136.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7395711541175842,
              "coordinate": [
                834,
                120,
                1005,
                160
              ],
              "order": 16,
              "polygon_points": [
                [
                  834.0,
                  120.0
                ],
                [
                  1005.0,
                  120.0
                ],
                [
                  1005.0,
                  160.0
                ],
                [
                  834.0,
                  160.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9172236323356628,
              "coordinate": [
                67,
                2141,
                763,
                2264
              ],
              "order": 17,
              "polygon_points": [
                [
                  67.0,
                  2141.0
                ],
                [
                  763.0,
                  2141.0
                ],
                [
                  763.0,
                  2264.0
                ],
                [
                  67.0,
                  2264.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9477923512458801,
              "coordinate": [
                793,
                165,
                1496,
                749
              ],
              "order": 18,
              "polygon_points": [
                [
                  793.0,
                  165.0
                ],
                [
                  1496.0,
                  165.0
                ],
                [
                  1496.0,
                  749.0
                ],
                [
                  793.0,
                  749.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.710006058216095,
              "coordinate": [
                796,
                750,
                1144,
                795
              ],
              "order": 19,
              "polygon_points": [
                [
                  796.0,
                  750.0
                ],
                [
                  1144.0,
                  750.0
                ],
                [
                  1144.0,
                  795.0
                ],
                [
                  796.0,
                  795.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7473143339157104,
              "coordinate": [
                796,
                794,
                1349,
                837
              ],
              "order": 20,
              "polygon_points": [
                [
                  796,
                  794
                ],
                [
                  796,
                  826
                ],
                [
                  989,
                  836
                ],
                [
                  1348,
                  836
                ],
                [
                  1348,
                  794
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9188437461853027,
              "coordinate": [
                798,
                839,
                1496,
                1045
              ],
              "order": 21,
              "polygon_points": [
                [
                  798.0,
                  839.0
                ],
                [
                  1496.0,
                  839.0
                ],
                [
                  1496.0,
                  1045.0
                ],
                [
                  798.0,
                  1045.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8948323726654053,
              "coordinate": [
                797,
                1047,
                1478,
                1169
              ],
              "order": 22,
              "polygon_points": [
                [
                  797.0,
                  1047.0
                ],
                [
                  1478.0,
                  1047.0
                ],
                [
                  1478.0,
                  1169.0
                ],
                [
                  797.0,
                  1169.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8905133605003357,
              "coordinate": [
                798,
                1173,
                1494,
                1295
              ],
              "order": 23,
              "polygon_points": [
                [
                  798.0,
                  1173.0
                ],
                [
                  1494.0,
                  1173.0
                ],
                [
                  1494.0,
                  1295.0
                ],
                [
                  798.0,
                  1295.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7796358466148376,
              "coordinate": [
                798,
                1299,
                1468,
                1343
              ],
              "order": 24,
              "polygon_points": [
                [
                  798.0,
                  1299.0
                ],
                [
                  1468.0,
                  1299.0
                ],
                [
                  1468.0,
                  1343.0
                ],
                [
                  798.0,
                  1343.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8595312237739563,
              "coordinate": [
                799,
                1344,
                1496,
                1423
              ],
              "order": 25,
              "polygon_points": [
                [
                  799.0,
                  1344.0
                ],
                [
                  1496.0,
                  1344.0
                ],
                [
                  1496.0,
                  1423.0
                ],
                [
                  799.0,
                  1423.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8731672167778015,
              "coordinate": [
                798,
                1426,
                1496,
                1510
              ],
              "order": 26,
              "polygon_points": [
                [
                  798.0,
                  1426.0
                ],
                [
                  1496.0,
                  1426.0
                ],
                [
                  1496.0,
                  1510.0
                ],
                [
                  798.0,
                  1510.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9352322816848755,
              "coordinate": [
                801,
                1510,
                1500,
                1843
              ],
              "order": 27,
              "polygon_points": [
                [
                  801.0,
                  1510.0
                ],
                [
                  1500.0,
                  1510.0
                ],
                [
                  1500.0,
                  1843.0
                ],
                [
                  801.0,
                  1843.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9255214333534241,
              "coordinate": [
                801,
                1846,
                1501,
                2051
              ],
              "order": 28,
              "polygon_points": [
                [
                  801.0,
                  1846.0
                ],
                [
                  1501.0,
                  1846.0
                ],
                [
                  1501.0,
                  2051.0
                ],
                [
                  801.0,
                  2051.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9336962103843689,
              "coordinate": [
                801,
                2056,
                1504,
                2266
              ],
              "order": 29,
              "polygon_points": [
                [
                  801.0,
                  2056.0
                ],
                [
                  1504.0,
                  2056.0
                ],
                [
                  1504.0,
                  2266.0
                ],
                [
                  801.0,
                  2266.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "리가 멀다”的形式，表示水准)差得远 chà de yuǎn. ¶1금 교사와는 아직 거리가 ㅤ. 离一级教师还差得远. ⑥主要以“멀게, 멀다고”的形式，以反语表示频繁. ¶ 하루가 멀게 용돈 달란다. 三天两头来要零用钱. / 주택가에 한 집이 멀게 가게가 들어서다. 住宅区里每隔一两户就有一家商店.\n\n먼 사촌보다 가까운 이웃이 낫다 [谚] 远亲不如近邻 yuǎnqīn bù rú jìnlin.\n\n멀-다랄다(-라타) 형→머다랄다.\n\n멀더구니명<动>=모이주며니.\n\n멀뚱-거리다탄直맹맹 zhǐlènglèng. 맹맹. lèng-\n\nzheng. ∅영문을 모르는 철수는 문어귀에서 멀뚱\n\n거리고 서 있다. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝났어. 끝\n\n멀뚱-하다(眼神)直愣愣 zhìlènglèng. 愣乎乎\n\nlènghūhū.\n\n멀뚱-히 본 ∅ ~ 앉아 있다. 愣乎乎地坐着。\n\n멀:리 1 묻 远 yuǎn. ¶ ~ 던지다. 投得很远. / ~ 떠났다. 走得远远的。远离而去. 2 멀 远处 yuǎnchù. ¶ ~ 서 날아오는 철재들. 从远方飞来的候鸟. ↔ 가까이.\n\n멀:리-뛰기 명<体>跳远 ti'o'yuǎn. =광도(廣跳).\n\n멀:리-멀리 부 远远地 yuǎnyuǎn de. ¶ 그는 끝내\n\n~ 떠나 버렸다. 他到底远走高飞了。/ 새들은 ~\n\n하늘가로 날아갔다. 鸟儿向天际远远飞去。\n\n멀:리-보기명=원시(遠視).↔졸보기.\n\n멀:리보기-눈명=원시안(遠視眼).↔졸보기눈.\n\n멀:리-하다 탄 ① 避开 bikāi。疏远 shūyuān。敬而远之 jìng'éryuǎnzhī。¶ 여자에를 멀리하는 총각. 避开女孩儿的小伙子。/ 엄숙한 사장님을 언제나 ~. 对严肃的社长一向敬而远之。② 远离 yuǎnlí。忌 jì。¶ 주색을 ~. 远离酒色。↔ 가까이하다.\n\n멀-마늘 명<植>济州岛水仙 Jizhōudǎo shuǐxiān。\n\n멀미 멀 ① 류 yùn. ¶ 차~. 류车. / 뼈~. 류船. ②\n\n류 yūn. 发憐 fāchù. ¶ 이젠 시험 소리만 들어도\n\n~가 난다. 如今一听考试就头晕. 멀미-하다\n\n- 멀(一藥) 멀 晕车药 yùnchēyào.\n\n멀쑥-하다(一쑥카) 1 雅致 yǎzhì. 淡雅 dànyǎ.\n\n清秀 qīngxiù. 白净 bái jīng. ¶ 멀쑥한 옷차림. 淡雅的衣着. /멀쑥하게 생긴 젊은이. 长得清秀的青年. 잘못할 수 없다. ② (个儿) 高 gāo. ¶ 이 충각 키만 멀쑥하게 졌네. 这小伙子个儿好高啊. / 키만 멀쑥한 사람. 傻大个儿. 멀쑥-이 부\n\n关系疏远了。\n\n\n\n멀:어-지다(머리ー) 짜 ① (变得)远 yuǎn。¶ 이사를 가 학교길이 ~. 搬家后离学校就远了。② 疏远 shūyuǎn。¶ 싸운 뒤로 사이가 멀어졌다. 吵嘴后멀쩡-하다황 ① (事物)完好 wánhǎo。好好儿的 hǎo-hǎor de。好端端的 hǎoduānduān de。¶ 3년 남짓이 굴린 자동차인데도 아직 ~. 跑了3年的汽车, 还是完好无损。/ 멀쩡한 물건. 好端端的东西。② (人的身心) 健全 jiànquán。清醒 qīngxǐng。¶ 사지가 아직 멀쩡한 놈이 일을 싫어하다니? 也不是缺胳膊缺腿的, 怎么就不愿意干活? / 술에 취해가 지고 정신이 ~고 하네. 醉成这样了, 还说自己脑袋清醒呢。③ 荒唐 huāngtáng。明目张胆 míngmù zhāngdǎn。¶ 멀쩡한 거짓말. 荒唐的谎言。/ 멀쩡하게 남을 속인다. 明目张胆地骗人。④ (小孩儿)有心计 yǒu xīnji. 鬼 guǐ。¶ 그 애를 어리다고 만 보지 마오, 속은 아주 멀쩡하니까. 别看他年纪小, 可有心计呢。멀쩡-히 부\n\n\n\n멀찌가니 본=멀찌감치.\n\n멀찌감치 부 稍远 shāo yuǎn = 멀찍이.\n\n멀찌막-하다(ㅁ마카ㅡ) 황 相当远 xiāngdāng yuǎn.\n\n¶멀찌막한 곳에서 사이렌 소리가 들리다. 从远处传来警笛声。\n\n멀찌막-이(ㅁ마기) 몇 远 yuǎn. ¶아이들이 노는 모습을 ~ 서서 보다. 远远地看孩子们玩。\n\n멀찍-멀찍(一창一)부(互相离得)远一点yuǎn yīdiǎn.\n\n¶인가가~ 떨어져 있다.人家坐落得稀稀落落。\n\n밀찍멀찍-하다형\n\n멀찍-하다(一찌카- ) 험 稍远 shāo yuǎn. ↔ 가직\n\n하다.\n\n밀찍-이(一찌기) 본¶ ~ 물러서라. 退远一点儿。\n\n멀티-미디어(multimedia)명多媒体 duoméiti.\n\n멀티비전(multivision) 명 多银幕电影 duōyínmù diànyǐng.\n\n멀티-스크린(multiscreen) 명 多银幕放映 duōyín-mù fàngying.\n\n멈추다 1 택 효과 효과\n\n멈친(—친) 몰 突然停住貌. ¶ 영수는 ~ 섰다가 또 뛰었다. 永洙突然停了一下又跑了过去. / 대문을 막 들어서려는데 개가 짓는 바람에 ~ 섰다. 正要走进大门, 见狗叫就猛然停住了脚步. 멈친하다\n\n멈친거리다(친꺼) 좌탄 략략不前 chóuchú bù qián. 犹豫 yóuyù. 迟疑 chíyí. ¶문 앞에 서서 갈까 말까 한참 ~가 끝내는 다시 들어갔다. 站在门口 踌躇了一阵子, 最后还是进去了。/ 그렇게 ~가는 모처럼 온 이 절호의 기회를 놓칠 것이다. 那样犹",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//a940e03c-0a25-4441-86cd-243c0c30837f/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-17T05%3A37%3A55Z%2F-1%2F%2F16ccf791c58bcd6792c020af235cec48e14d5340008e1a5de40b36704d4d687d"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//a940e03c-0a25-4441-86cd-243c0c30837f/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-17T05%3A37%3A55Z%2F-1%2F%2F74339965380ac18364a0daf3d41126930f0f861d9104806d7bdb662a41fa5f6a"
    }
  ],
  "dataInfo": {
    "width": 1610,
    "height": 2340,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//a940e03c-0a25-4441-86cd-243c0c30837f/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-17T05%3A37%3A55Z%2F-1%2F%2Fb125936f7a3d55a410ec0709aa0e67bc81da735f47187c66f0dc671bffcc4c07"
  ]
}